[API Reference](../README.md) > [ReputationBurnOptions](../interfaces/ReputationBurnOptions.md)

# Interface: ReputationBurnOptions

## Hierarchy

**ReputationBurnOptions**

## Index

### Properties

* [amount](ReputationBurnOptions.md#amount)
* [from](ReputationBurnOptions.md#from)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: *`BigNumber`*

*Defined in [wrappers/reputation.ts:155](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L155)*

Amount to mint

___
<a id="from"></a>

###  from

**● from**: *`BigNumber`*

*Defined in [wrappers/reputation.ts:151](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/reputation.ts#L151)*

___

